[Serial]
port=0
baudrate=0
databit=0
parity=0
stopbit=0
com_hex_show=0
com_snd_txt=at+Apwl=9
com_snd_cycle_tm=50
com_snd_hex=0
com_snd_new_line=1
[NetWork]
C_S=1
remote_ip=192.168.11.254
remote_port=8080
localportchk=0
localport=8000
net_hex_show=1
net_snd_txt=HLK
net_snd_cycle_tm=50
net_snd_hex=0
net_snd_new_line=1
